@media only screen and (max-width : 570px) {

    .wizi-gap-ads-form-photo{
        margin-left: 0;
    }
    .cat-ad{
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    }
	.ad-body-right{width:100%; float:none; margin-bottom:20px;}
	.ad-body-bottom{margin-right:0;}
	.favorite-ad-right{float:none; width:100%;}
	.simple-ad{margin-right:0;}
	.ad-inner-date{display:block; margin-top: 3px; padding-left: 0;}
	.ad-inner-price{ float:none; margin-bottom:5px; color: #1d601d;}
	.simple-ad-inner p{padding-right:0;}
	.simple-ad-inner-top-wrap{/*height:auto;*/ display: flex; flex-direction: column; }
	.ad-favorite-btn, .ad-favorite-btn-yes{ display:block; float:none; margin-top:15px; }
	.ad-preview-head {
		order: -1;
		padding-top: 0 !important;
		margin-bottom: 8px;
	}
}
